---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-aarch64-uefi-cloudinit-metal-nocloud
name: alpine-3.20.7-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T01:43:55.943747'
uploaded: '2025-07-16T01:46:51.302590'
signed: '2025-07-16T18:22:50.991133'
released: '2025-07-16T18:22:59.323294'
artifacts:
metadata_updated: '2025-07-16T18:22:59.325380'
